count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 17512
md5: 031004725a461947a35bbdf32c18e4c8
publications: http://rnacentral.org/api/v1/rna/URS000074A164/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000074A164
sequence: GUCGAACGGCGCUGUGUUGCGACGGGACCAUGCCGCCGCGCCCUGCACCACCGAUCAACCGAUCUCAGGUACGCGAGACACAUUAUCAUUCCCGAGAUAUCGAUACAUUUCAUUACAGAGAGGCCAUUCCUUCCCGUACGAAUGAACGUGGUUCCGGUGUUUUCGCAUCUUUUCCUUUAUCUCGGCUGGUGAUUCGGAGAAACGUGUAUAUUUUCAACGUAGAUCGCGUCUCACGAGAGUGAGAUAAAUCCGUUUCUCGUGAGUUGCUGCUUCUUCUCUCCUCUUUGAUAAUUGAUAAUUUGUGCUGUUUCGUGUGUUCGUUCUUCUUGUAAAAAAAAAAAAAAGAAAGAAAACGUUCAGAUAUCGUGAUUAGAAAAGAGAGAGAAAAAGAGAGAGUGUGCGAGGAAACUUUGUUUUUCCUGUUCGUCGUUUUUCACUGCACUUUCUGUUAUGAUUUUGGUGCGGUUUAGUGGAAGGAGCGAAGGAGCCACGCGAGGGAGAAACAAUCUCGAGUUUUUUUGGUGAAACUUGUUGUUCGUUACGUAUCCUCGUGUGGAUACGACACGAGGAUCGAUCCUGGCAUCGAUCCUACGAUCCUAUACGUGGAAAGAGAAGAGAUUUAGAAUACGUUUACCGUUUUCCUUGUUCCAUGGGAUUAGUUACGCGUGAUCAUCGGCCGGCUAUCGAUUAUAAAAAAAAAUAGAAGAAACCGAAGAGAGAAAGAUUAUUAUCAAUAUAGGAAGAUGCGUCUCCAGUCCUCUUUUCUUUUUUCUUUUUUUCUUCUUCCAAGAGAUGCUUCCUUUUGAACACCCGCUUGACAUUCGUGUAAUAUAAUACCAUCGACCUUCGAAUACAUCCACUUAAAAUAGUUUCGAUCGAGUCUUCGAAAAAAGACCAUCAACGGAACUCGAAAACGUGAUGUCUUAAUCCAUCGAGGGAAUCGAGAUAGAAAGCGAGAGAGAAAGUGAGAGAGAAAAAGAGGUGUUGUUUGCCUUGGAGGGCUUUCACGGAGCUAUCUCACCGAAGGGGGAUGGGAAAAUACUUUUUGGCGGAGAAUAUGAAGUGAAUCCUUGAUCAGUUUCCGACUUUUUGCUUACUCUCGUUAUGCGUUUUUGUGUGUAAGCAUCAUGACAAAGCCAUGUAAAAUAAUUAAAAUAGUUUUGUGCGUCCGUCGGUUUUCUCGCGUGUGCUUAUGUGCGCGUAUACAUAUAUAUGUAUACAUAUAUAUAUAUAUAUGUAUAUACGUCGAAGAUCAAAGAAACGCAAAAAGAUUGUGCUACGGAUUACCAGCAUGUUCAUAAAGGGAUGCUUUUGAUAAAGGCGCCGCUUAGGCGAGACACGGUUUACUUCAUUUUCACGCCGGUGGGGACCGAUAUUUUUCACCCUCCCCCCUCCCCCGUUUAAUGCUGGUCUCUCUUUGCCUAAGUGCAUACCGCGUGGCCGACCUUGUUUUAAACGGAGCCUCAUUAAUUAAAAAAAGAAAAAGAAUAUAUAUAUACACGUAAUAGUACACGCAGAGGCUGUGCACUAUUGAAAUAUUUGUCUCGAGUUCUUCAGAGAAUGGCUACAUUAUUGGCAGGAAGUUUUGUUGUUGGCCCAUUCCUCCGCAAUUUCACUGAAGUAGGCAGUUUGCGUUUCAGUGGGCUCUGUUCGACGCUCUUGGUGCCUCGGCGAAAAGUUAAAUUAAUGGAAAAUGAAGGGAACAGAAUUCAUUGAAAAGUUGAAGUAUUUAGUCGAUCGCUUAAAGAUAUUGGUUUUCUUCUGGAUCGAGGAAAGUAGGAUGAGUCACCUCCCUCCGUAUAACUUUCUUACACUCUUCUAACCAUAAAUAAUAAUCGCGUCUCGAGGGUAGGAAAAUAAUAGAAUUAAGUUAAUUAGGUAUGCCAAGUAACAAUCCGUUCUCGAUGAACGGAAUCGGUUUUCUCGGAGCCGAUCAAUCGAAGCGCCGUAAGUUGCUCAAACUGUUCUUUAAACGCGGACCGAUUUAAUUCCGUGCUAUUUCUCAAGAACGCGAUCUAUAUUCCUGAUGACGCAUCGACGUGAUGGAAAACCGUUUUCUUCGUUCUCCUCGCCUCGUGACGAGGAAAAAAGAAGAAAAAGCGACACGCUGAAAUAAUAGAAAAUGUGGAACAUCUCGGAGGUAGUAAUGUCAUAAGGAAAAUACACAUGUAGAACGAUAUAUAUAUUAAAGUAGAUUUAUUGUCGUUUAAAAUACACGAGACCAAUUAUUGUUAACCAUCUAACACGUCUCUCAUUGGUACAAACUCUCUUUAUUAUCAAACUUUGCGAGAAAUUUUGUAUCCACUAACCAAACUACUAAAUUCUACCACGUGUACAGUUUAAACAUUAACCGUUCGAAUUCUAUUGUUCGUCAAUCGUUAUUUUCCUUUCGUGAUCACGGAAUCAGAAGAAACGAGUACACGUUUCGAGGGAACGUGAGAAGCGACGACGAAAACAAAAACACGUGAGAAGAAAAGGGAGUGGAAGAAAGGAAAAGGAACAUCUUGCAGCGUUCCUUUUUUUUCGCCUCGUUGUGCUUUGGAGCUCGCGAUACGCACGUCUGGCACGUCUAUCUCGAGCACGAGCACGGAAUAGAUAUAUCAUUGUUAUGGGUUGAAAUAUUUUUCGUUGACGGGAAAUAAUGCUACCAUUUUGUCUCGUUAGCUGACAAUUCUUGUACCUAUUCUUGCGUGUCACGGGAUUUUAUACCGGCCAGGAUUAAUGGUAUAGAAAGAGGAGAUAUUUUUCGGUUAACCAAUCGCGGAGACUGUAUUCCGCGAAACAAACUUUAGUUCUUCCAGCGGCAUUGCUUAAAAAGGGGGAAAAAAAAGUUAGUGGAAAGGAGAGAAACAAUGGUUUCAAUCGAUAACUGGAAACUUUUCUUGGUCAUUUCUGCUUUGCUUCCUCUUUUAAAUUUCGCCAGAUAAAUUCUAUAUCAGUGAGAAAACUAUUGUAGGAGUUAAUAUUCGAUUGCGUCCUUUGUUCUAUGAAAUUUUAUUACUUUUUUUCGAAAGGGGAUAGGGAAAGGAGAGAAACGAUGGUUUCGUGUGAAAAUGGUUUCUUUUCAUUUGAGAUCAUCAUCAGAAAAUCGGUAUAUCAGUAAGUAAAAUAUUGUAGAGAAACAUUAAUUGCUGUUGUUUGAUUAAAAAUCAUGUUUCUUGUUUGUCGUUUAUUUCUAUUUUCAAAAAGAGAUAGGGGAAUCUUAUCUUAAAUCUUCGUCAGCCAUAUCGGCGAAAAACAAUUGUGGGUAUUGAUGUUUGACGAACAUUGUGUCUAUUCUAGAGUUUUAUUACUAUUUUCAAAAAUAGAUAGGGGAGAAAGGAGCAUCCGAUAUGAAAUUUGGUCAUUCAUAUUUUGAUCAUCACAUUGACGAUAGUGAACGUGAAAAAUCAUAUUGUUUUUUGUCUUUCGAAAUUUUAUUAUUUUUUUGAACAUGAAUAGAGAAAGAAAAGAGAGAAGAACAAUGAUUUUAAAUUGACAUGAAACUUUUCUUGCACGUUUGUACCUGAUUCUCCUGAUUUUAAAUCUCAUCAGAAGAUUGUCAUAUAGAUAAAAAAAACUAUUGUAAGGAUUGAUGUUUGGUAAAAAUCAUCUUCUUCAUUUAAAUGCAUUUAUAUAAACUUGUCCAAGUGCAAUAUUUUCUCUAGAAUGUAUAAUAAUCAUUAAAUAUUAUAAAUUUGGAAACAAUUUUACAGGCAUAAUAAUUAAUAGAAAUUUAUUUUUUAUCAUCAGAUAUAAUUUAUAUUUGUAAUUAUAUUACAACGAGUAAUUGAUUAUAAUUGAGAUAAUAGGAAUUCAGUGAUCAUAUACUUAAAUGAAAUCUAUAUAAGUGAAUUUUCACUUAUAUAGAUUAAAUAAAACAAAGCAUGUGAUUUGCUAAUAUUAUUUAAAUUCAAAGAAGGUAUAAAUAUUAUAAUUUCUUGUACUUUGAAUACUUGAAAUAAAUAAAUUUUAAGUGAAUAACAGUGUACAGUAAACGGCUUACCAAGUUUAAUCGAAUAUCAGGAUUACAAGGAAAUGUCUCAUCUAAAAGUGAAUGACAGAAUCAUUAAUGUAACAAAAAGUAGAAUAAAGCGAAAUAUAUUUGCAUAUAAUGUAAUAUUUCUCUCUGAAUAAAAAAUAUGAAUGAAAAGAUAUGACAUGAAUUUCGACAGCCAAAUAAAAUAUUUUGUAAUCAUGAUACAUACGAUGUAAUAAUGGCAAAAUAAUUAAUCUUUUUUUAAUCAAAGAAUCAUUAUAAUAUAAGAAAAAUAUUAUAUAAUUCUUACACUGUAUUUUAAUUAAAGUAUAAAUACUUUUUUAAAAUAUUUCAUAUGUAAGUAUCAUAGAUAUGUGGAUAUCUAUAGAAAAAAUCUAUAGAAAUCUAUAGAAUCUAGAAAUCUAUAGAAAAGUGGAUAUCUAUAGAAAAAAGUAUUUAUUUAGUAAUAUUCGUAGAUUUAACUUUAACAUUUUUCAUUAUUACAUUUUCAAUUAUACGUAUUAUUCAUAUUUAAAGCUAUUUUAUAUAAAUUAUUAAUUUUCGUUUAAAAGAAAUUAAGAUUUUGCAAUUUUAGGUGAUUUUUUAGCGAGUAUUUCACUUUAUCCUGUGAUUUUAUUCAAGAAUGAUAUCUCAAUGCCUUUAGAAAAUUGUAUUUUUCUUUGUAAUUGUAUCUUAUUCCCUCAGUUAGUCUUUAUCAGCGAAAAUUCAAAAUUAAUUUUCAAUUUUACUCUACUUUCAUUCGUAUACAUUCCCCAGCAAAAAUCUGGAGAAAAAAAACCAUACAAAAACUGUAUUAUACAAGCCCAUACACAACAGUUUUACAAUAUUUGAAUAAACAAGCUGAACAAAGACCGAUAUAAGACUACAUUAUCAUUAAAAUAAUUUAUUUCUCCUCGCAACAAAAGCAAACAACAUCCCCUCGUAAACGUGAUAUUAUUCAUUCAAUGUCAAUAAAUACGAGACGUUUCGAAACGUUAAAUCAAUCCGCGAGAAUGAGAGGGAUAUUUUGCGAUGAAAUCGGCGCAAUCAAAGCAACUUUAGAUCAUCGUUAUUCCUUAAUAACCCGGAGCUUGUUUAAUAAAUAUUUCCCACGGCGAUAUUCAAGCGGAUGUUGGAUAGGAUUUCCCGCGACCUGAAAUUUCCACCACCAUGUUUCCACCACGAUGAACCGAGUUUUAUAUAUCGCGAGCUCCCUGAUUGCGUGAGCCCGUUAGGCUUCGAUAAAUAUGCAUUCGUCGCCCUCUCUCGUUCUUUUUUCUCUUCUCUUCUUUUUUUUUCUCUCUCUCUCUCCCUCUGCUCCCUCCCUCUGCCUCUGCGAGAGAAGGUUUUGCAACGAGUGUUCCGAGCUGUUGGUGAAUUUUCGCCUUGCAAGGGGAGAACGGAUAGUUAUUGAUUAUCGUGAAUGGUUUUAUAAAUAACCGAUCGUGUAGGAGCAGCCGCCGGACGACGCGUAAAUAUCGCGCUUGCCGGGGAUGAUUCUUUAAAAUCGCCGCGCGCGCCGCCAUAGAAAAAGGGGGGCGCGAGAUGAAAUCCGGGCCGUGUGUUUGAUCGAUACCCAUCGUAAUUCCUCUUGAAUUCUUAUUUCAUUAAUUCUAAUACUCCACGUGGCGGAUUGCCCGUGAGGAUAAAUAGGCAACUGAGUGAGAUAAGGUUUGAACAUUGAUGAUCAAGAUUAAGUUGAUGACAGAAGAAAGAAUUAAUACAAUGAUUAUUAAUCAAGUAAAUCGUGAUAGAGAAAAAUCUUGUACAACAUCGGUAAUUGUGUAUACAGUUUUUAAAAAAAUCGAUGAAGGAUCAAGAAGAGAUUGGUUCGUUACGAAUUUUUAGAAUGAUUUUGAGAAUAACAUCAUUCAAAAUCACUUUGUACAUUUUGUUGGCGAACAAUAACUAAAUUUAAAUAUUAUCGAUCAAUAUUAUUGAUAAAAAAGUUUUUCUUUUUUUAUAAAACUUACCUCUGCCAUUUUCUAUCGACAAUUAUUGUGAUAUAUAUAUAUAAUAAUAAUAAAUGUGACAAAAGUGGAUUAAAUAAAAUGUCGUAAAGUGAAAGUCGUGUUAGAGCACGAUAAAAGUAAAUAAACGAUUUAUUGUUCUAAAAUUACACAUAUAAUAAAUAAUCAUGAUCAAUGUAACGUGAUUUCGCGUUAAUUACAAUCUUCAAUCAAAUUAUAUCUUUGUUCUCUAAAGCUCUCUCUAUUUACAAAAUUCUAUUUUGUUUGCUACAACAUCUGGAACAAUACGAAAGGAGGAAAAUUCUCCUCGUAAAAGCUCGAUCUUUGGGAUAAACCGACUGGCCGAUAUUAAAUUCUUUUACGGCCAUGAUUUUUUACUUAUUUCCUCCGUGUUCUGUGUACAUAAAUGGUGUCCAGAGAUGAAAAGCUUUCUUUCUUCCUUUCUUUCUUUCUUUUCUUUUUUUUUUCUUUUUUUCUUUCGUCAGAAGAGAGGCUAAAUGAAUCUUUAAAUUCUAGCUUAAUCGAGAGAGUGAAUAUCAAUUUUUUAUCAAUUAACGGGGACUGAAAGCCGCGAGUGCUUGUCGUUCUGGUAUCCGGGGCUCUUAUUUACGUAACGAGUCGCGCUCUGUUAAAUUUCCUGAGAAAUAAGGGCGUAAACAGUGUCGUGUUUUGCGUCAGUUAAAAUAGCUUUAAUAAGGUAAGUGGCAACUCGAGUGUCUCAUCGGCUGUUCCCGUAUAGAUCAUCGUCGAUUGUACUUGAGCGGAACCAUUUCUGUACCAUUGAUCCUCAUUCGAUCUUCGUAAAAAACAAUUUAAAUGGAAUAAUUAACACGAACACGCACGAGAUAAUCUGAGAACAUGAUGGACAAAAGGUUGGUUAAAGCGGCUUCACUCGAAAAUAUAUCAAAGGAAAUCUGAAUCUGAAUUAAUAAUCUCAAUAAUUACGUAGUGGCAGCGAUCUACGUAGAAACUAGAGAAAUAAUUGAUGUAACGAGAACGUAAAUAUUUAUUGCUGCUGUGAAACGUGUGUAUAUUAUGCAUAUUCGCCCAUAAUAUUUCAUCGCCUUUGUUUCCUUUUCUAUUAAAAAUUUGUUGAAUCGUUUGGUGGCACAGACUAAUUUCCCCUUUUUAGGACACACUGGCUUAUUCUCGUAAUCGGUUUAUCUCUCGGAAUAUCAGGGAGUUAUUUCAAAACAGAGGAGAUAUCAAAUAAAGUAACAAAGAAAAAACUUUUUCUCCCUUGUCCUUCUCUUUAUGAUAGGAAAAUACACGAAAAAAAAAAAGAAAAAAGGAAAGAAAAGGAAGAAUUAUGCGUAAAAUUUGUGCAAAACGAUGUUCUAGAUAGUUGCAAAUAAUUGUUGAAAUUUAAAAUUGCUUAUGUAAUGGAUUACAUUUGAAAUUAUGCAUUUCUGAGCUUAGCUACCGAGUUAAAUUAGAGUUAAAUUCGCGAAGAACUUUAGAAAAGGUUUUUGUAAUAUUCGUAGAUGAAAAUUUCUUGUUCUGAUCUCAUUCUCAGUAAGAUUUAUUUAUUUUUAAACUUGAAUAUUCAUCCCUAGAAAAUUUUUCCUUCUUCAAAAUCGAAAUCGUGAACUCCUCCUAUAAAAAUCUGUAUUUAUAAUUCUAGUUAAGCAAUAUAAAAAUGAUUAUUUUAAUUUGUUUUCCACAUUUUUUGCAUCUUCUUUUUCCCCUCUCUUGAUUACUCGAUAAUCAUUUAUAUCACGUAUAAUAAAAAAAAUAUGAUUGAUAAAAGUUCGAUUCACGAGAUAAAAACGACAGACGAGAUAUUGUUAACAGCUCCUCGAAAUGUUCGCAUUUGUAUAGAAAAAGGUAGACAAUAGAAAGUCAAUGAUUUACCAAACUUGAGAGAUGUGCAGAGGACGUAUAAAUCCGCGUGACAUUUUGUGCUCGAUAAUAAAUGAAAAGAACCAUCCUGUACAAUUUCUUCGUCGAUGGAACUACCCUUGUCAAUUUCCCCUUCCCCAGAGAUGAGAAUUUCCAAUAUCGUUGCUUAUGAAGAUACAGAUUAAUAGUCGAGGUUUUUGAUCAUGUUUCGUCUUUGUAGAAGCCGUGGAUGCUAGCCGCAAUUUCUUUUUUCCGAUUGGCCGCGUUGGAUAUGCAAAUGGCGGUCUACGUAACCUUCCCUCCCUAAUUCAACAAGCGGUCGCAUAAAUUUCACGUAAUGGCAGGCAAUUACAGGAUAAUAGUGCGAUCGUGCCUAACAUUGACUGGUGUGGACAGGUCAUAAAAAUGAAACGCGUAAUUAUAUACGAUUUUGGAAGGGGAGGGAAAGUUUCAACUUUUAUAGAAAAGCUAUACGUGUCGAUCUUUUUUUUUCUUUCUUUUCUAUUUUCGCGCACGCGAGACUUUUUCACCGGGAAUUUUUUCCUCUUGGGUUAAAACUGUUUCACUCGCCAACUUCUUAUCUUGCUUCUAUUUGUAAAAUAAACGUAUACUAGAAAGAGAAAAAAAAGUAUUUGUACAUACUGCUAUUUUAUAAUGACGCGUUUUUUUAUCAUGCUCCAUAUUUUACUUUCAUCGUAUCAAAUUUAAUCAUACGAAAGCGUUAACAAAUAACACUGUACGAGAUUAGAACGUGAAGCUGAGUCUGCGAAAUAAAUCGAAAAUAGAGAAUAAAAUUUCCUCGUUUCCCAUUUUGUAAAUCAAAUUCGAAAAUUUUUCAGACAUGAUCAGACAGAAAUUGAUUAAUUUUCAAAUUCAAUCCUAUAGAAAACUAAUUUCUAAAUGAAGAAAAAAAGUUUAUUCCAUAUUUUCUUGUUUAUCGAUAAAGCAUUUUUUUCACAUAGUUUUUCGACUUACUUUUUCACAUAGAAUCAAUCUUUAUGUAGUACUUUCUACAAUAUUCUGACUUCUUUUAUAUGAUUAUGAUAAAAUUAUAAAUGCUGUAAUAAAUAUAACGAAAAUACUUUUAUAUACAGCUAUAUUACAGGAUGAAUUUUCCAUGUAGUUUGAAAAAGGACUUCACGCUUGCGAAUCAAACUUACUUCACUUGAAGGCAUCGUAUUGAAGUUUGGUUGAAACCAGGUGUUCGAUGGAUAUUCUUUUUAUUCCCUUCUCUCUUUCUUUUCCAUCCACUUUUCUUUCUUUCUUUCUUUUUUUUUUUCAAUAAAACGUAAAUUCAACGCUGCAUCGCGUACAAGAUUGCCCGCCUCUUUACAACGAUAAUCCGCCUGCUUUGGAGUACCAAUCGGCCGUGAUGUAAGCGUAAAAUGAUUAAUUAGAGUGCAGAGAACCGUGGAAGAAGCGCGGGAAACUGUCCGCCUCGUUUGUGGGAGGAGGUUUCCUUUAAUUAAAACGCAUGCAUGCAUCGUUUGCUUUUCCUUUCUCUCUCUUUUUCCCUCCUCUCAUAAUUGUACACAAAUUAAAACGUGUUUUAAAAUUGUCGUUAAUUCCAACUUCUGUUACCUACAUUAAUUGACUAUCUAUUCAUCGUUAAUUAAAUCUUCGUCGUUUCACGCGUUAAAUCGUUAUCGACGUCUCGUUCCCAUCUAUCUGCUUUUUGCCACCUCAUUUCCUGUCAACGAGAUCGUUCCGAUCUGAAUUAGUCGAAUUUCCAUCAAACUUCUUUUUUUCUUCUCUUCUCUUUUUCUUUUUACCUGAUACCGAAAUAAGCGAGAACUGUUUGUUUCAAGAAACGGAGAGAGAGAGAGAGAGAGAAAUGCACUCGACUUUCGACAGACGUGAUGCAUCUCUCUUUUCCCUUCACGCUUCUCUCCGUCAUUGUAAUAACAGAAAAAUCCCUCGCAUCGCCACGACACCUGUCUUCAUCCCCAAAACCAUUCCCCUCGUCCCAAAACCUUGAAAAACAUUCUCUCUUUCGAUGGUUGAAUGAAAUGCUCUGUCCCAGCCGCGCCCUUUAACACGCGAUGCCUUCCAACCCUCGGCCAGAGAGAUAUUUAGAGAAUACACGCCCGUUCCGCACGUUCCGCCACGCUUUAGAGCGCUUUUCCCAAAACGUUGGAAAUUUUCCAGAUGCCGUCCGUCCCAUAAAUUCGCCAUGAAAUUCGUAACGUAAAGGGAAAGGCUCGGGUAUCGAGUUAUAUAUCCAAUAUAUAUAUGGGGACAAUGCUCGAUUCCAAUAUCACCGGGUAACGAGCACGUGGGGAGAGGUAGGGGGAGGGAGAUCACGAGAUCUUAUUAUUCGCAAGUUAUCGUUUCGAAAGUACAGAUUUUGCAGGCGAUAUAUUCAAAAUUUUGCAAGGUAAACCUAUGUUCGUGGAACAGAUUGUACGAGGAGGGUCCAUUCACGCACGGGUUACGAUAAUAGUAUGGAAAAUUGGCCGAGUGAAUAUCGGUGUGGGGAAGGGGGGGGAGGGACCGUUGGGAAAAAUCGAUGGGAUCUGGGAAGAAAGGGCGACAGUGUUGGGACGAAAAUGUUGCGGACACACUCGAUUUGCCAUUAUCCCGCCACGAGGAGAAAAUGUCACGCUUCGUGCUCCCUCCGUUAUUGACGCGAAAACCGUUCUUAAUCGCGAAUUUAACUUGUAGGAGGGGGCGAAUACCAAUCGUCGUUCCAUUUCCGUAAGUGCUUAAUCGGUCGGAAAUGAAUCGCGAUAUUCAAUCUGUAUCGUGAUACUGGAUACCCUGGAAAUAUAUAAGUCCAAAGUAUACUUUGAAUACGUGGAAGGAAUCGAUUGUCUUGUUCGCUAAAAAUUACUAUGAAUUUUAAAAUAAACUAUGGAUCGGUCUCGGUGGAAUUCAGGAAGUUCCUUUCAAAUUGAAACAGAAAGAGAGAGAGAGGAAAGGGUAUAUUCGGAAUGUCAGUUGUACCGGUAUUGCACGUUGUAGAUUAAUUUUGAUACGUUGCGAAAAAUAUUGAAGUGAUGGAGAGGGAUGAUGGAUUAGGUUUUAUUGGAUCUAUCUCAUGGCGUUUCAUAGAAUAUAUAGUGGAUGGAUGUACAGGAAAUUAAAAAUAAAUGAUAAAAAUGUAUCUGUUACAUUUCAUUUUUGACAGGAGAAAGAUUAUUAAGAUGAUAUUUGUAAUUUAACGAGUGUAAGGUUGGAUUUGUAAAAUUUAUAAAACAAGAUAUGCUGAAUAUUCGAACAUACAUAUAUAUGUAUUAUUCAUUACAUUUAAUUGAUUUUAACUUUAAUAAUGGUAAUUUUUUGGUAUGGAGUCGGUAUUUUAUACCGAAUUAAUUUCUGCAUUUACAUCGAUGAUAUUCCAUAUUUUAAUUGAAUUUAGAAGAAAAGAAUAUAUUACAUUUCACAAAAUUAAAAAGGUGAAUUAUUCACCAGUGAUUAAAGAAGAAGAAUUGCUGUAUAACGCUUCUUUGAAAAAUAUUCUGCUUCUUUAAUUGCUACAAUGAGAAACAAAUUGUUCUUACUUCUUCCUGUAAAUUUUCUUUUAGACAUUCAAUUAUUUUUUAUAUUAAUAAUUUUGUUAAAUAUAUAUAUUAUUAUUAAUUAUUUAAUCUUCUAUUUUUAUCAUUUCAGACAAAUGGUUAAUUGUAUACUUUAAUGUAUAAUUAUCUACUAUCUCAUAACAAAUGUAACAUCAUUUUUGAAAUCAUCUUAUUUUUUAAACAUUAUUCUUAUUUCAAUAAACGAGUAUUAAAAUAUUUUUAUUAGACAAAGAGAAGAUAAACAAUAGAGCAAGUAUAAUAAUUUCUUUCUAAUGAUAUAUUAAUUGGCAAGCAUGUACCAUUAAAAUUUAAUGUAUUCGUAUUUCAACAUUUUUGAGAAAUAUCUUAUACCUGUAUUUAUGUAUUAUAUAAAGAACGUGCGACAAAAAAAAAAUAAUUACAAGAUUAUAACGCACAAUGUAUUUCUCUUAGUUGAUGGAGUUGAUUGGAAAUUUCCUACCAGAAUCAGUAUCUGACAGCGGCAAUAAUAGCCUCGAUAAUAGACUGCGUUUUAUUUUUCAAUUACUUGGAGAAGAUACCAGAGAUUGUAUCGUAAGUUUCAGACAUAAUAAACUUGAGGAAAAAAAAAGAAAACGAACAAGUUGCCUUGUAAUAUUUGUGAUAGAAAAUUUCAACUAGGGAAUUGUUUUAAAAGAUAGAACAUCGUAAAACCAGAGACCAGGAUUCAGGAGCCAUUUUUAACAGAAGGUGUAACGUGUAAGGCGAAACGUGUAAAUAUAUAUAGACAAUUUUUUAAUCUUUUUUUUUUUUACACGAUUUGAAAUUCUCCAUAUUGUAAAAACUUAGAAUAAUUAUUUAGCGAUUAAAUAUCGGAUAGAUUUAUCAUUAAAUCUUUUUAAAAUUAAGAAACUUUCUCUCUAUACUCUUAGCAAUAUUUACCAAGAGUCUAGAAUACAUAAAAUUCCAGAGAGAAUUAUAGAAAUUAUAGAAAUUCAAAUAAUUUAUUAUAAAAAGAAUCGUGUAAAACACCAUCAAAAUAUGCGAUAAUAAAUAAAUCUUCUUUAAUCAUCAUCUCACCAUACAUUUCACUCACAAUUUUUCUAAAAAAUUCUGUCCAUUAACUGUGAAGUUGAUAAAACGCAAAUGUUAAACAACCCUCAGAGAGUGAAAAGCUUUAAUCCAAUAUCACGACGCGUUAACGGAGCACAUAACGAAGCCGACGAAUUACAGUUGAAAUACGGGUUUCAGGAUGGAAAAAUUCCAUCCUGAGUGGUUGCAGCCAUCAAGGCGCUUAUCUACCGACGAACAGCCGUAGUUUACUUUACGUAUGUUAAGGAAACAUUAAUUUGGCCGCAAAAGUUUGCAUUGCAUCGGUGUUCCGCAACGUAUCCGAGUUGUCGGGCACGGUUAACCUGUGUAUACGUCACGUUUGUCCCUUGCGAUCCUCCUCUCCCCCUCCUCCUCGCAUCCGUGGUUACCGUCUCUCGAUGAGGGCGUGGGUUUCGUUAGUUUCUUGCAACAGCCGGCGCGGAACGCGUUAGUGGUUCGACGUUACGAGAUUAUAACGACGUAUACACGGAAAUUUCUGGAGAAAUUUCUCGAUACCAUUAAACGCGAGAACUCUCCGUUAACUUAAAUAUCGAACUUUCCAACGAUGAUAACUCGUCGCUUUAACCCGAUCAACACACACACACACACACACGCACGCGCGCGCUUACGCACGAGUGACGAGCUCAUGUCCUCCCCUGUUUAACUUGCUCCUUGCUGUUUUCGUUUGUGUGCCUACGCCAAUUUCAUUCAUUAGUCCUAAAAUCGUCGAGUUUAUGAUUGCCAAACGGUUGUUGAUCCCGGAAAUAGUCAGGAAGGUUGAUUUUCAUCCGUGUUUGCCCAACAAGUUGACACAACACGUUCUCCGAGGUAUCAACCCUCGGUUAACCGAGUUUAUUUAACGUUUUGACGAAUUACGUUUGAGAAAUUAGAUUUAGAUCUCUUUCUGUUGCUUUUAUCCUCCAAAUUAAUCCUUCUGUUUACCGGAAUACAAAGGGAUUGAGCAGGGAAUGAUGUUAAAUACUCGAGAACAAGAUCUUUCUUGCAGAGUUUAGAGUUUUUCUCACUUUGAAUGUAGUCAUCUCGAGUGCAGAAAAGUGAAAAGUGAAGGUAAAGAUUACUUUCAUCUGCAUUUCGUUCAAAGAAUAUGUAAAAUGCUGUAAAAUAAAGUUGAUCUUUAUUUUUAAUAUAAAAUGAAAUGUUUGGUUUAUUUGUAAUAACAAUAAAACGACAAGUUAAACGAAGUUUCGGUUUAGUUUUUUGAUGUGCAUCUCGGAUGAUCGUUCAUAAAAGUACAAAGAUUAUUUUUAAUGAACAGGAUGAAUGAUUUUUCUAUAUAAUAGAAAAGUUUUUUUAUAUGGAAAGAUGAAUCUGGAAAUUAUGAGCGAAAUAAGAAAUCUGAAAAUGAUCGUAAAGCAAACACCCAUAAAAAGUUAGAUUUAUUUUAAAUGAUACAAAAGCCAAAACAAAAACAAUUCGAAUUAGCUGACAUUUUGAGAAUUAGGGAAUUGAAUUCAAUUAUUGAACAAGUGUAAACAUUCGAGCUUUCAUUGAAUAUUCAUGAAUCAAUUAAUGAAUUAAUUUUAUUCUUUGAAUCGCAAUGAAUACCCAAAAUGAAAUAUAAGUGAAUAGUUAUUCAAACAACAAAGUUGAAAAUAUCUUUUGAAUUUGAAUGAUGAGCAUUUUAAUUAAAUAUAUUGAAUUAUAAGUAUCAUUUUUCUGUUGAAGUUAAGUUAACUCAAUUUCAACGUUUGCUAUUCCUGCUAAUAUUUUGAGAAUCAAAGAAUCUAAUUGAACCAUCGAACAGAAGAAGAAAGGAAAAAAGGAAAAAUUUUUUUUCAAAUUCAAAGCGAAUGAAUCAUCCACGACGACUGUCAAAAAUCUAAAAAAGCGUAAAAUUUGCCUGAAAUACUCGAGAUUUCUCUGUGUAUACGGGAUCAUGGAAAGUGAAAAAGUGUAAAUUUGGCUUAAGGAUUCACGAAGCUUCUCGUUUAAAAUGGGCAUUGAAUUUUAAUAACUCGCUUCUCUUACGAGUUUCAUCCUCUUACUCGAAAAUCGAGGUGAAAGGAUCAUUCACGAUUCGCUUUAACUUUGCUUUAAAUUUGUUCCGAAACCGACGUCGUUCGACGCUUCUAUUUUCGAAACACUUCCGACGAGCGAGCCGGCUCCGUCUUGGUUACUCCUUUCCCUUACACCUGGCGGGUCAAAGUUAAAUCGCGCCUAACCCUUCCAACUACGGCUGUUUGUAAAUCGACGCUUUGAACUUGAGACGUCGCCCACCCCGUCGCCAACGAUAGCUAAAGCCCUUUAUGUAAUUAGAGAGAAAGAGAGAGAGAGAGAACGAUAGCCUCCGUAUCCUUGACACGAGCUCUUUUAAAACUUUCGCUUGUCUUUUGAUCAUUAUUAUCCGAAGAUGUACAAAUUUUUCAAAUUUUCCUCCUAUUUUCCUUUAGUUUCGUCAUUUCUUAUCAAUUAUGAUCGCCAUCUCGAUUGUUUAAAGGAAAAGGAAUAUGAGGAUAAAUAUUUUAAUGAUAAUAUCGUUUUAAUUAUUUUUAACGAGCUUUAAAGAUACAUAUAUAUAGUAUAAUUGGAUAGUUUUGAUAAUAAAUAAAUGAAUAAAUAAAUAAUUUAUGAAAUAAAAUUGUAAUUUAAAUUAAAUUAGUAUGAAUUAAAAAAUCAUAGCUGAUGAAAGAAAUUUAUAUAAUUUUCUUUUCAACGUGCAAAUGUUGAGUUUUGCUAAUUCUUCAUCUUACUUCUUAAAUUUCAAUUAAAAAAUACGAUAUUGUGUCAUGGAAUUGUUAUUAUUAUAAUUUAGCUUCUUUGAAAAUUAUAAAAUGAACAAUAAGAAGAGUAAAUUUCAUUUAAAUAUAUACGCGAAGAAACUUUGCAUAAAUUUUAAUUGUAUAAACAUAGGACGUCCAUUAAAUCUUAAUGACAACUUGCAAUCUUCAAUUUACUUAUAUUUAUCAUUGUUAAAGAUCUCAUUGUUAUGUAUGUAUAAAUCACAAUUCUUAACGUUUCAUAUUUCUUCCUUGUCUCAUAUUUCUAUCUUCAUUCAUAUUAGCUUAGAUUUCUAUUAUUUUUCUUGCGUUCAACUUUCAUUGUUACCAAUAAAAAACCGACAUGUAAAUAUCUCGUUACCUCUUGAAAUGUGUGGCACAGAUGAAUGCCAUUAAAUUUUGCGUAUCUCUCGUAUUUUUUUGACAUUUCAAAAUGACCUCGAUUUUUUGCACGAUCAAUAGAUCUCUUUUUUUUAAUACAGCACGAAAAGUCGAAAAAUUCCAUAAUAAAUUGAUUUUCAAAUUAAAAUCUUGAUCCACAAACUGGAAUAAAAUAUUUAAUAUAUUUUUUUACAAAAAAUUUAAUCCAAUAGUUCCCUUUCCAAUCCUGGUAUCAAAUUCCGUUUAUCUAAAUCAAUUUUGAUACAAUCGAGAGAUAACGAAUUAAUAAUAAUCGUUAUUUUUCUAUCGAUUUUAUUUUAACGCGUAAUUUCGAAUUUAACUCGUAAAUUCGAAAGUUCGAAGUUUUCGCGCCAUUAUGAAAAUAUUUUCCUCGCAGAAUUAUAGAAUUUCGAAAUUUUGGCUCGCAUGCCCGCGAGAUUACGAGGUCGCUCUGUAAAAUUAAUGGCGUGGAAAUUAAUUAUUUCGCUCAUCUCGGUGAUAAAUGUCGUUUUAAACACGAAUUCCUGAACGCGUGCCGGCACGCCACAACCUUCUUCGGCGUUUCCCUUUCUUCCCCAGGUUGCCUCACUUUCGGCAAUCGUACAAUCGACGCUGCAUCGAAUUUUCAUCCAAAAAUGGGAACAGCCGCGAAACAGGUCGAUCCUUUGCUGAAAAUUAAAUUGUAUUCACGUAAUAUUGUUUUUGCAGAGAGGCGGGAAAGCUACUCACUUUUGGCAACAAAAUCGCCGAUUUAUUUCGCUAUACUGAUUUUCCCAGAAAAAGUUUCGUUUAUGCGGAGAAAAUGUCUCGUUACGUUUCACUCUGCAUAAAUUGAUAUUAAGUUGAGAUUAAAUUUGACUGGUCUUGGUUAAUUUUGUUCCUCUGUUUGUUCUCCAUUCUUUGUAAACACUAAAUACAUUAUUAAUUAUUGUAUAAUAAUUAUUAAUUAAUGAUUUCAGUAAGUCUUAUAUUUAAUAAAACAACUUUGAAUUUUUUUUAAACUGCUUUUUUACAAUAGAAAUAAUAUAAUCUUAUAAUUUUGUUUCUGAAAAACAGUUAAACAAUAUAAUUUAAUCAUUGAUACGUAUAAUAUAGUAUUAAUUUCACAUAGAAUUAUUGACUCAAUUUGUAAAAAUUGUUAGUUUAUUAAAUUAUUCUUUGGUAAAUGAUAAUCGAUAAAGCAACUAACAAUAUACAUAAAAUAAAACUGAUUCUAGGUCAAAUAAAUCUGAACAAAAUUAAUAUUUCAUUGGAAAGGAAUAUACGGAGGAAUAAAAAUUUUCUAAUUAUCUUUACUUUUCUUGUCUUUUAUCGAAUGAAUAGAAUGGCAAGAUUAAAAGUAUUUCGCUAGAAAAAAGAGAUAUAAGAUUGACAAGAAUUUUCUAAUUGCCUUUAUUCCUCUGUCUUUGAUUCGCUUUAUUUCAACCCUUUACGUGAACGUGUCUAUGCACUUGAGACUGAAUUUCUCUACUCCGGCAAUGUUUUAUCUGUUAAACUAUCCAAGAAAGGUUUCGUUCACGCGAAAUUACUUCGUUUCCUUGAUAAUACUAUGAAUUUUUAUCUUUCCAAGGUGAAUCGUUCAUUCAUCGAAAUUUAUUCCACACUUUAUGAUCGCGGUGGAUGCAUAAAUGGAUAGAUGGAAUAGAGACAAUGCGUAUUCUAGAGACUAUGAAAAUAAAAACAAGAAAAAAAAAGAAAAGUUGCGAGAUGAAAUUGAAACAUCGUAUAACCGUAAUAGUAUGCCUCAAAAUGGGAAACCAUUUUGUUGAUUAUUCCAUUUUUCGAAAUGGCCACCUUCGCGAUUCUCCUCCGUUUUAUAUCCUUUUUUUUUUUCUUUCUUCCGUUCCUUGAAUUAGUAACGAUCGAUGAAACGUUUGAAAAAAUUCGAGAAGGGGAUCCGAGAUCUUUAGAACAGUUGUUCGUUCGAGAUGAGCUUCGAAAGAAUGAAGAGGCGGAUUUAUUCGUGCGAAUAAUUAUUAUACGUUAACGAAGAAAUGGGAAGAAGCUCGUGGAUAGAUAGGAAUGUUUUAACGGAUGAGAUAUAUUAAAGAA
url: http://rnacentral.org/api/v1/rna/URS000074A164.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000074A164/xrefs.yaml
